
@font-face {
    font-family: 'HelveticaNeueLT-MediumCond';
    src: url('../fonts/HelveNeuLTMedCon.eot');
    src: url('../fonts/HelveNeuLTMedCon.eot?#iefix') format('eot'),
         url('../fonts/HelveNeuLTMedCon.woff') format('woff'),
         url('../fonts/HelveNeuLTMedCon.ttf') format('truetype'),
         url('../fonts/HelveNeuLTMedCon.svg#webfontX0YNjQNl') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body {
    width: 100%;
    height: 100%;
}

/*
body * {
-webkit-font-smoothing: subpixel-antialiased !important;
}
*/

body {
    /* 1em = 11px */
    overflow: hidden;
    text-align: center;
    color: #726e6e;
    min-height: 100%;
    font: 68.75% "Helvetica", Arial, Geneva, sans-serif;
    background: url('../img/side-bkg.png') repeat-x 0 37px #9399cd;
    margin: 0;
}


#page{

	width: 100%;
	height: 100%;
	position: relative;
	min-height: 600px;

}

#map{

	position: absolute;
	/*z-index: -1;*/
	width: 100%;
	height: 120%;
	background-color: #000;
	min-height: 600px;
	min-width: 400px;
	top: 50px;
	left: 0px;


}

#detail{

	width: 360px;
	height: 100%;
	position: absolute;
	z-index: 25;
	right: 0;
	top: 0px;
	/*background-color: #fff;*/
	/*min-height: 600px;*/
	background: url('../img/side-bkg.png') repeat-x #9399cd;
	padding-right: 25px;
	overflow: auto;

}

#title{

	width: 236px;
	height: 100px;
	float: left;
	margin-top: 10px;
	margin-left: 30px;

}
#title img{

	width: auto;
	height: auto;
	float: left;
	margin-top: 15px;

}

#title h2{

	font-family: "Helvetica", Arial, Geneva, sans-serif;
	font-size: 24px;
	display: block;
	width:155px;
	height: 90px;
	color:#ec1d23;
	text-transform: uppercase;
	text-align: left;
	float: right;
	font-weight: bolder;
	word-spacing: normal;
	margin-top: 13px;
	margin-left: 5px;

}

#detail p.information{
	font-family: "Helvetica", Arial, Geneva, sans-serif;
	width: 195px;
	height: auto;
	color: #fff;
	margin-left: 30px;
	font-size: 15px;
	text-align: left;
	padding-bottom: 10px;



}

#detail h3{

font-family: "Helvetica", Arial, Geneva, sans-serif;
	font-size: 16px;
	display: block;
	width:90% ;
	height: 50px;
	color:#000;
	text-transform: uppercase;
	text-align: left;
	float: left;
	font-weight: 1000;
	word-spacing: normal;
	display: block;
	margin: 20px 0px 0px 30px;
	position: relative;


}
.clear{width: 100%;clear: both;height: 2px;}
.border{background: url('../img/border.png') repeat-x;height: 2px; width: 195px;margin-left: 30px;}
.border2{background: url('../img/border.png') repeat-x;height: 2px; width: 226px;margin-left:25px;}
.border2nl{background: url('../img/border.png') repeat-x;height: 2px; width: 265px;margin-left:25px;}
#detail h3 img{position: relative;top: 10px;margin-right:5px; }

#tab{

	font-family:"Helvetica", Arial, Geneva, sans-serif;
	width: 210px;
	height: 40px;
	color: #fff;
	margin-left: 30px;
	font-size: 14px;
	text-align: left;
	padding-bottom: 0px;
	margin-top: -10px;
	position: relative;
	font-weight: bold;


}


#tab a span{margin-left: 10px;font-weight: noemal;letter-spacing: 1px;text-transform: uppercase;}

#tab a{

	text-decoration: none;
	color: #fff;
	display: block;
	width: 110px;
	padding: 5px 0px 4px 0px;
	float: left;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-ms-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	position: absolute;
	text-transform: uppercase;


	margin-right: 5px;
}
#carte{top: 13px;left: -6px;}
#itineraire{top: 13px;left: 110px;}

.btn-red{background: url('../img/btn-red.png') repeat-x;border: solid #88090e thin; }
.btn-grey{background: url('../img/btn-grey.png') repeat-x;border: solid #5b5a57 thin;}

.red{color:#ec1d23; }

.search-form{

	width: 195px;
	margin-left: 5px;
	

}

.search-form input{ 

	width: 170px;
	border: none;
	background-color: #fff;
	margin-top: 30px;
	margin-left: 13px;

}

.search-form label{

	font-family:"Helvetica", Arial, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	display: block;
	top: 30px;
	left: -63px;

}

.border3{background: url('../img/border.png') repeat-x;height: 2px;width: 226px;margin-left:23px;margin-top: 15px;}


.search-form .submit{

	float: right;
	width: 126px;
	height: 37px;
	position: relative;
	left: 65px;
	top: -20px;
	background: url('../img/search-btn.png') center no-repeat;
	cursor: pointer;
}

.search-form .submitnl{

	float: right;
	width: 126px;
	height: 37px;
	position: relative;
	left: 65px;
	top: -20px;
	background: url('../img/bt_rechercher_off_nl.png') center no-repeat;
	cursor: pointer;
}

.search-form #night{

	float: right;
	width: 126px;
	height: 37px;
	position: relative;
	left: 40px;
	top: -20px;
	background: url('../img/n-search-btn.png') center no-repeat;
	cursor: pointer;
}

#top-nav{
	position: absolute;
	width: 100%;
	height: 50px;
	background: url('../img/top-nav.jpeg') repeat-x;
	z-index: 5;
	top: 0px;
	min-width: 400px;
	left: 0px;



}
#top-nav .logo{

	width: auto;
	height: auto;
	position: absolute;
	left: 5%;
	display: block;
	z-index: 100;


}

#itineraireTexte{

	color: #000;
	font-size: 12px;



}

#loading{
	display: block;
	background-color:rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 500;
	display: table;
	margin: 0 auto;
	vertical-align: middle;

}


#loading-inside{
	display: block;
	background-color:rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 500;
	display: table-cell;
	margin: 0 auto;
	vertical-align: middle;

}

#loading-inside img{
	width: 128;
	height: 128;
}



.notification-icon {	position: absolute;
	z-index: 0;
	top: 200px;
	right: -999px;
	}
.notification-icon.belgique-nl div {
    background: url(../img/bt_rechercher_off_nl.png) no-repeat left;
}
.notification-icon div{ height: 30px;

    background: url(../img/bt_rechercher_off.gif) no-repeat left;
	width:130px;
	height: 30px;
	-webkit-transform: rotate(90deg);
    }
.adp-directions {
	overflow: auto;
	padding: 60px 10px 10px 0px;
	
	height: 530px;
	

	color: #000;
	text-align: left;
	font-size: 12px;
	font-weight: bold;

	border: 1px solid #d0d0d0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
.adp-directions div{
clear: both;}
.notification-head
{
    height: 30px;
    width: 200px;
    background: url(../img/ttl_trouve_quick.gif) no-repeat center;
    margin-bottom: 5px;
}
.notification-head.belgique-nl {
	background: url(../img/ttl_trouve_quick_nl.gif) no-repeat center center;
	width: 192px;
	height: 25px;
}
ul.notification-menu li {
display: inline; float: left;height: 25px; border: 1px solid #d0d0d0;text-transform: uppercase; background-color: red;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;margin-right: 2px; line-height: 24px; font-size: 14px; padding:0 10px 0 10px;margin-bottom: 10px;
	color: #fff;
	text-align: left;
	width: 80px;
	cursor: pointer;
	background-image: linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -o-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -moz-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -webkit-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -ms-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.39, rgb(89,88,89)),
	color-stop(0.7, rgb(112,112,112))
);
	}
ul.notification-menu li:hover , ul.notification-menu li.selected {background-image: linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -o-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -moz-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -ms-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(148,2,2)),
	color-stop(0.64, rgb(189,28,28))
);}	
a#search{display: block; width: 100px; height: 30px;   background: url(../img/bt_rechercher_off.gif) no-repeat center;margin-top: 20px;margin-left: 200px;}
a#search.belgique-nl{background: url(../img/bt_rechercher_off_nl.png) no-repeat center center; }
.elt {color: Red; text-transform: uppercase;}
.text {
border: 1px solid #C6C6C6;
padding: 5px;
width: 170px;
font-size: 10px;
font-family: Arial;
line-height: 10px;
}

select {
width: 182px;
padding: 3px;
border: 1px solid #C6C6C6;
line-height:10px;
}

.elt-row{ margin-top: 10px; margin-bottom: 10px;}
.sep-line{height: 1px; background-color: #a2a2a2; border-bottom: 1px solid #d5d5d5; width: 70%;margin-bottom: 10px;}
.page-storelocator {overflow: hidden; position: relative; width: 100% !important;}
.frame-itineraire .input-box .submit {
    display: block;
  background: transparent url(../img/bt_calcul_itineraire.gif) no-repeat top left;
  width: 97px;
  height: 43px;
  font-size: 0;
  border: 0;
}
.frame-itineraire .input-box .submit.belgique-nl {
	background: transparent url(../img/bt_calcul_itineraire_nl.png) no-repeat top left;
	width: 128px;
	height: 46px;
}

.frame-itineraire .text {

width: 100px;

}

.frame-itineraire .elt-control {float: left;
clear: none!important;
}
.page-storelocator label , .page-storelocator legend , .page-storelocator h2 {
color: #DC0000;
font-size: 12px;
font-weight: bold;
text-shadow: 1px 1px 1px white;
}
.elt-text label {
font-weight: normal;
color: #726E6E;
}
div.elt label.elt {
float: left;
width: 100px;
text-align: right;
padding: 0 10px;
line-height: 26px;
}
#itineraireTexte{height: 100%; height: 100%;}
#data	{width: 880px; height: 400px;z-index: 100;}
.restaurant-modale {
background: url("../img/modale-background.jpg") no-repeat ;
font-family: arial;
overflow: hidden;
width: 880px;
height: 500px;text-align: left;}
.restaurant-modale .modale-header {
overflow: hidden;
}
.restaurant-modale .modale-header .logo {
float: left;
}
.restaurant-modale .modale-header .title {
float: left;
padding: 20px 0 0 15px;
}
.restaurant-modale .modale-header .title h1 {
color: #4C483F;
font-size: 22px;
font-weight: bold;
margin: 0;
}
.restaurant-modale .modale-header .title p {
color: #6E6B64;
font-size: 12px;
font-weight: bold;
width: 670px;
}
.restaurant-modale .modale-header .title .content-email {
float: left;
margin: 8px 0 0;
}
.restaurant-modale .modale-header .title .content-email a {
background: url("../img/btn_red.gif") no-repeat scroll 0 0 transparent;
color: white;
cursor: pointer;
float: left;
font-size: 12px;
font-weight: bold;
height: 19px;
margin: 0 10px 0 0;
padding-top: 4px;
text-align: center;
text-decoration: none;
width: 172px;
}
.restaurant-modale .modale-content {
overflow: hidden;
line-height: 12px;
background-color: whiteSmoke;
border: 1px solid gray;
margin: 20px;
padding: 20px;
}
.restaurant-modale .modale-footer {
/*background: url(../i/menu-bottom-c.png);*/
height: 80px;
margin-left: 10px;
padding: 12px 12px 0;
width: 828px;
}
.restaurant-modale .modale-footer ul li {
float: left;
margin-right: 10px;
idth:31px;height:31px;
}

.modale-content  h3 {
color: #C90F19;
font-size: 16px;
font-weight: bold;
}

.restaurant-modale .modale-content  p {
color: #6E6B64;
font-size: 12px;
font-weight: bold;
text-align: left;
}
ul.iconcontainer {clear: both; width: 100%;}
ul.iconcontainer li{width:31px;height:31px;float:left;list-style:none;display:inline;}
li.resto_serv_wifi{ background-image:url(../img/resto_serv_wifi.gif);}
li.resto_serv_parking{ background-image:url(../img/resto_serv_parking.gif);}
li.resto_serv_drive{ background-image:url(../img/resto_serv_drive.gif);}
li.resto_serv_handicap{ background-image:url(../img/resto_serv_handicap.gif);}
li.resto_serv_x_press{ background-image:url(../img/resto_serv_x_press.gif);}



.wrapper.static {
	position: relative;
}

.service-conso #contact p.employeeData.nl {
	width: 100%;
}

#submit-contact {
	background: url(../img/bt_envoyer.png) no-repeat center center;
	text-indent: 999999px;
	cursor: pointer;
}

#submit-contact.nl {
	background: url(../img/bt_envoyer_nl.png) no-repeat center center;
}

.service-conso #contact p.employeeData input[type="radio"] {
	width: 20px;
}

.service-conso #contact .employeeData #autreMotif {
	width: 90px;
}

span.bold {
	font-weight: 700;
}

input[type="text"].wpcf7-not-valid,
textarea.wpcf7-not-valid {
	background: #f0c7c8;
}

.wpcf7-not-valid-tip {
	display: none;
}

div.wpcf7-validation-errors {
	position: absolute;
	top: 230px;
	left: 77px;
	border: none !important;
	color: red;
}
.search-it{margin-top: 20px;padding: 5px 0px 0px 10px;}
.search-it fieldset{border: none;outline: none;}
.search-it h2{

	color: red;
	text-align: left;
	margin: 0px 20px 0px 0px;
	font-size: 14px;

}
.search-it legend{

	color: red;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px 0px 0px;

}
#direction-to{
width: 190px;
display: block;
float: left;
color: #000;
font-weight: bold;
margin-left: 4px;
margin-top: 0px;
border: none;
text-align: left;

}
#direction-from label {width: 40%;float: left;color: #000;text-align: right;text-transform: uppercase;}
#direction-from input {width: 45%;float: left;margin-left: 5px;margin-bottom: 5px;}
a.submit{

background: url(../img/btn.gif) 0px 0px;
display: block;
width: 97px;
height: 43px;
float: right;
margin-right: 11px;

}


.submitnl2{

	float: right;
	width: 126px;
	height: 37px;
	position: relative;
	right:10px;
	top: 5px;
	background: url('../img/bt_calcul_itineraire_nl.png') center no-repeat;
	cursor: pointer;
}

.info-form{
	font-size: 12px;
	color: #000;
	text-align: left;
	display: block;
	font-weight: bold;
	margin-bottom: 10px;

}


.span-red{
	color: red;
	display: block;
	margin-left: 10px;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
}

span.red{

color: red;
display: block;
margin-left: 10px;
font-weight: bold;
font-size: 16px;
text-align: left;
margin-left: 142px;
margin-top: -19px;
}

#tab2 {display: none;}

.notification-icon {	position: absolute;
	z-index: 0;
	top: 200px;
	right: -999px;
	}
.notification-icon.belgique-nl div {
    background: url(../img/bt_rechercher_off_nl.png) no-repeat left;
}
.notification-icon div{ height: 30px;

    background: url(../img/bt_rechercher_off.gif) no-repeat left;
	width:130px;
	height: 30px;
	-webkit-transform: rotate(90deg);
    }
.notification {
	overflow: auto;
	background: #EFEFEF;
    background-image: linear-gradient(top, rgb(239,239,239) 21%, rgb(211,211,211) 52%, rgb(233,233,233) 81%);
background-image: -o-linear-gradient(top, rgb(239,239,239) 21%, rgb(211,211,211) 52%, rgb(233,233,233) 81%);
background-image: -moz-linear-gradient(top, rgb(239,239,239) 21%, rgb(211,211,211) 52%, rgb(233,233,233) 81%);
background-image: -webkit-linear-gradient(top, rgb(239,239,239) 21%, rgb(211,211,211) 52%, rgb(233,233,233) 81%);
background-image: -ms-linear-gradient(top, rgb(239,239,239) 21%, rgb(211,211,211) 52%, rgb(233,233,233) 81%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.21, rgb(239,239,239)),
	color-stop(0.52, rgb(211,211,211)),
	color-stop(0.81, rgb(233,233,233))
);
	position: absolute;
	z-index: 0;
	top: 0px;
	right: 0px;
	width: 23%;
	padding: 60px 0px 10px 20px;
	
height: 530px;
	

	color: #000 !important;
	text-align: left;
	font-size: 12px !important;
	font-weight: bold;

	border: 1px solid #d0d0d0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
.notification div{
clear: both;}
.notification-head
{
    height: 30px;
    width: 200px;
    background: url(../img/ttl_trouve_quick.gif) no-repeat center;
    margin-bottom: 5px;
}
.notification-head.belgique-nl {
	background: url(../img/ttl_trouve_quick_nl.gif) no-repeat center center;
	width: 192px;
	height: 25px;
}
ul.notification-menu li {
display: inline; float: left;height: 25px; border: 1px solid #d0d0d0;text-transform: uppercase; background-color: red;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-o-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;margin-right: 2px; line-height: 24px; font-size: 14px; padding:0 10px 0 10px;margin-bottom: 10px;
	color: #fff;
	text-align: left;
	width: 80px;
	cursor: pointer;
	background-image: linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -o-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -moz-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -webkit-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);
background-image: -ms-linear-gradient(bottom, rgb(89,88,89) 39%, rgb(112,112,112) 70%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.39, rgb(89,88,89)),
	color-stop(0.7, rgb(112,112,112))
);
	}
ul.notification-menu li:hover , ul.notification-menu li.selected {background-image: linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -o-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -moz-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);
background-image: -ms-linear-gradient(bottom, rgb(148,2,2) 28%, rgb(189,28,28) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(148,2,2)),
	color-stop(0.64, rgb(189,28,28))
);}	
a#search{display: block; width: 100px; height: 30px;   background: url(../img/bt_rechercher_off.gif) no-repeat center;margin-top: 20px;margin-left: 200px;}
a#search.belgique-nl{background: url(../img/bt_rechercher_off_nl.png) no-repeat center center; }
.elt {color: Red; text-transform: uppercase;}
.text {
border: 1px solid #C6C6C6;
padding: 5px;
width: 170px;
font-size: 10px;
font-family: Arial;
line-height: 10px;
}

select {
width: 182px;
padding: 3px;
border: 1px solid #C6C6C6;
line-height:10px;
}
.adp-placemark {
background: #eee !important;
border: 1px solid silver !important;
color: #000 !important;
cursor: pointer;
margin: 10px 0 !important;
vertical-align: middle !important;
font-size: 11px !important; 
font-weight: bold !important;
margin-top: 50px !important;}

.nl{
	width: auto !important;
	padding-right: 10px!important;
	min-width: 110px!important;
}
.infobox h2{color: #C90F19;}
.infobox a{color: #C90F19;text-decoration: none;}
